.speakWarp{
    padding: 1rem 0;
    background: #F5F5F5;
}
.speakWarp .main{
    justify-content: space-between;
}
.speakLeft{
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: bold;
    font-size: 0.72rem;
    color: #0059AD;
    text-align: center;
}
.speakRight{
    width: 100%;
    margin-top: 0.73rem;
}
.speakInput{
    width: 100%;
    flex-wrap: wrap;
}
.speakInput input{
    width: 5.15rem;
    height: 0.4rem;
    background: #FFFFFF;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
    margin-right: 0.26rem;
    margin-bottom: 0.25rem;
    padding: 0 0.2rem;
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
}

.speakInput select,
.speakInput input::placeholder,
.speakInput textarea::placeholder{
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
}
.speakInput input:nth-child(3n){
    margin-right: 0;
}
.speakInput select{
    width: 100%;
    height: 0.4rem;
    background: #FFFFFF;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
    margin-bottom: 0.25rem;
    padding: 0 0.2rem;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.speakInput textarea{
    width: 100%;
    height: 1.3rem;
    background: #FFFFFF;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
    padding: 0.15rem 0.2rem;
    margin-bottom: 0.3rem;
}
.speakCheck2,
.speakCheck1 *,
.speakTxt{
   font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.14rem;
    color: #333333;
}
.speakCheck2,
.speakCheck1{
    margin-top: 0.15rem;
    margin-bottom: 0.25rem;
}
.speakCheck1 .box_flex{
    align-items: center;
}
.speakCheck2{
    align-items: flex-start;
}
.speakCheck2 input{
    margin-right: 0.1rem;
    margin-top: 0.05rem;
    width: 0.16rem;
    height: 0.16rem;
    background: #FFFFFF;
    border-radius: 0.02rem 0.02rem 0.02rem 0.02rem;
    border: 0.01rem solid #999999;
}
.speakCheck1 input{
    width: 0.16rem;
    height: 0.16rem;
    margin-right: 0.1rem;
    margin-left: 0.3rem;
}
.speakCheck1 .box_flex:first-child input{
    margin-left: 0;
}
.tjBtn{
    width: 3.53rem;
    height: 0.47rem;
    background: linear-gradient( 90deg, #0059AD 0%, #5BB035 100%);
    border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
    cursor: pointer;
    font-family: D-DIN-PRO, D-DIN-PRO;
    font-weight: 400;
    font-size: 0.18rem;
    color: #FFFFFF;
    line-height: 0.47rem;
    text-align: center;
    margin:0.58rem auto 0;
}